"OneGoogleButtonCancel" = "Жок";
"OneGoogleUnnamedAccount" = "Аталышы жок аккаунт";
"OneGoogleRemoveAccount" = "Алып салуу";
"OneGoogleButtonManageAccounts" = "Аккаунттарды башкаруу";
"OneGoogleErrorUnableToSignOut" = "Чыгуу мүмкүн болбой жатат";
"OneGoogleMessageRemovingAccount" = "Аккаунт жок кылынууда";
"OneGoogleRemoveAccountConfirmationMessage" = "Бул аккаунт жана башка сакталбаган дайындар %@ колдонмосунан жана ушул түзмөктөгү башка Google колдонмолорунан өчүрүлөт";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "Бул аккаунт жана башка сакталбаган дайындар бул колдонмодон жана ушул түзмөктөгү башка Google колдонмолорунан өчүрүлөт";
"OneGoogleRemoveAccountTitle" = "%@ аккаунту өчүрүлсүнбү?";
"OneGoogleMyAccountExplanation" = "Google аккаунтун башкаруу";
"OneGoogleMyAccountMediumExplanation" = "Google аккаунту";
"OneGoogleMyAccountShortExplanation" = "Аккаунт";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "%@ колдонмосун аккаунтка кирбей туруп колдонуу";
"OneGoogleGuestModeAlternativeButtonLabel" = "Колдонмону аккаунтка кирбей туруп колдонуу";
"OneGoogleButtonDone" = "Бүттү";
"OneGoogleProductSettingsTitle" = "Параметрлер";
"OneGoogleProductSettingsSignInError" = "Кирүү катасы";
"OneGoogleIncognitoModeTurnOn" = "Жашыруун режимди күйгүзүү";
"OneGoogleIncognitoModeTurnOff" = "Жашыруун режимди өчүрүү";
"OneGoogleChooseAnAccountBottomSheetTitle" = "Аккаунт тандаңыз";
"OneGoogleSignInButton" = "Кирүү";
"OneGoogleProductSettingsSignedInAsLabel" = "%@, %@ катары кирдиңиз.";
"OneGoogleSignedInAsA11yLabel" = "%@, %@ катары кирдиңиз. %d ичинен %d аккаунт.";
"OneGoogleOtherAccountA11yLabel" = "%d ичинен %d аккаунт. %@, %@ колдонулсун";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "Төмөнкү аккаунтка кирип турасыз: %1$@, %2$@.";
"OneGoogleSignedInAsA11yLabelOrdered" = "Төмөнкү аккаунтка кирип турасыз: %1$@, %2$@. %4$d ичинен %3$d.";
"OneGoogleOtherAccountA11yLabelOrdered" = "%2$d ичинен %1$d. Колдонуу: %3$@, %4$@";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "Жөндөөнү которуштуруу үчүн, эки жолу таптаңыз";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "Күйүк";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "Өчүк";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "Аккаунт тандаңыз";
"OneGoogleAppHeaderBarAccessibilityHint" = "Аккаунттарды башкаруу үчүн ачыңыз";
"OneGooglePrivacyPolicyButton" = "Купуялык эрежелери";
"OneGoogleTermsOfServiceButton" = "Тейлөө шарттары";
"OneGoogleOpenSourceLicensesButton" = "Уруксаттамалар";
"OneGooglePrivacyPolicyShortButton" = "Купуялык";
"OneGoogleTermsOfServiceShortButton" = "Шарттар";
"OneGoogleButtonGM2AddAnotherAccount" = "Башка аккаунтту кошуу";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "Менюну жабуу";
"OneGoogleRemoveAccountButton" = "Аккаунтту ушул түзмөктөн алып салуу";
"OneGoogleButtonChooseAnotherAccount" = "Башка аккаунтту тандоо";
"OneGoogleButtonContinueSignInFullName" = "%@ катары улантуу";
"OneGoogleButtonContinueSignInDefault" = "Улантуу";
"OneGoogleButtonManageAccountsDevice" = "Ушул түзмөктөгү аккаунттарды башкаруу";
"OneGoogleUseOtherAccountA11yLabel" = " %@, %@ колдонулсун. %d ичинен %d аккаунт";
"OneGoogleUseOtherAccountA11yNewLabel" = " Колдонуу: %@, %@. %d ичинен %d.";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " Колдонуу: %1$@, %2$@. %4$d ичинен %3$d";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " Колдонуу: %1$@, %2$@. %4$d ичинен %3$d.";
"OneGoogleA11yHintOpensAccountMenu" = "Аккаунт менюсун ачат";
"OneGoogleA11yHintExpandsAccountMenu" = "Аккаунт менюсун жайып көрсөтөт";
"OneGoogleA11yHintCollapsesAccountMenu" = "Аккаунт менюсун жыйыштырат";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "Жашыруун режимде";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "Аккаунт жана жөндөөлөр.";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "Жашыруун режимдин менюсун ачат";
"OneGoogleDefaultAccountText" = "%@ (%@) Google колдонмолорун жана кызматтарын, анын ичинде жарнамаларды жекечелештирүү үчүн колдонулуп жатат.";
"OneGoogleDefaultAccountTextOrdered" = "%1$@ (%2$@) Google колдонмолорун жана кызматтарын, анын ичинде жарнамаларды жекечелештирүү үчүн колдонулуп жатат.";
"OneGoogleDefaultAccountSwitchText" = "Демейки аккаунтка которулуу";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "Кирүү үчүн аккаунт тандаңыз";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "%@ колдонмосуна кирүү үчүн аккаунт тандаңыз.";
"OneGoogleExpressSignInAccountSelectedLabel" = "%@, %@ тандалды.";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "%1$@, %2$@ тандалды.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "%@, %@ тандалды. %d аккаунттун ичинен %d-аккаунт.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "%1$@, %2$@ тандалды. %4$d ичинен %3$d.";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "%@ колдонмосуна аккаунтуңуз менен кириңиз";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "%@ колдонмосуна аккаунтуңуз менен кирбеңиз";
"OneGoogleOnboardingChooseAccountsTitle" = "Аккаунттарды тандоо";
"OneGoogleUnknownEmailAddress" = "Белгисиз электрондук почта дареги";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "%@ бул түзмөктөн өчүрүлсүн.";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "%@ дайындары %@ колдонмосуна кирүү үчүн колдонулсун.";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "%@ дайындары %@ колдонмосуна кирүү үчүн колдонулбасын.";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "%1$@ дайындары %2$@ колдонмосуна кирүү үчүн колдонулсун.";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "%1$@ дайындары %2$@ колдонмосуна кирүү үчүн колдонулбасын.";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "%@ бул колдонмого кирүү үчүн колдонулсун.";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "%@ дайындары бул колдонмого кирүү үчүн колдонулбасын.";
"OneGoogleManageAccountsShownInAppA11yLabel" = "%@ колдонмосунда көрсөтүлдү.";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "%@ колдонмосунда жашырылды.";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "Бул колдонмодо көрсөтүлдү.";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "Бул колдонмодо жашырылды.";
"OneGoogleAccountSnackbarTitle" = "%@ катары кирдиңиз";
"OneGoogleBackButtonAccessibilityLabel" = "Артка";
"OneGoogleCloseButtonAccessibilityLabel" = "Жабуу";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "%@ бул түзмөктөн өчүрүлдү";
"OneGoogleAddAccountShieldIndicatorMessage" = "Аккаунт кошулууда";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "Аккаунт колдоого алынбайт";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "Башка аккаунтка которулуу өчүрүлдү";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "Аккаунттарды которуштуруу жеткиликсиз";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "Жарайт";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "Аккаунт өчүрүлдү. %@ %@. %d ичинен %d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "Аккаунт өчүрүлдү. %1$@ %2$@. %4$d ичинен %3$d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "Кошумча маалыматты ачат";
"OneGoogleAccountSnackbarTitleA11yHint" = "Этибарга албоо үчүн эки жолу басып коюңуз";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "Google One аккаунту";
"OneGoogleAccountMenuAnnouncement" = "Аккаунттун менюсу";
"OneGoogleIncognitoAccountMenuAnnouncement" = "Жашыруун режимдин менюсу";
"OneGoogleButtonConfirmSignIn" = "%@ экениңизди ырастаңыз";
"OneGoogleReauthBadgeA11yLabel" = "Аккаунттарыңыздын бирөөнө сырсөздү кайра киргизиңиз";
"OneGoogleRephrasedIncognitoModeTurnOn" = "Жашыруун режимди күйгүзүү";
"OneGoogleRephrasedIncognitoModeTurnOff" = "Жашыруун режимди өчүрүү";
"OneGoogleAccountRequiringReauthA11yLabel" = "Аккаунт өчүрүлгөн. %@ %@ аккаунтунун сырсөзүн кайра киргизиңиз. %d ичинен %d аккаунт";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "Аккаунт өчүрүлдү. %2$@ (%1$@) аккаунтунун сырсөзүн кайра киргизиңиз. %4$d ичинен %3$d";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "Аккаунтуңуздан чыгарылдыңыз";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "Аккаунттарды кошуу жана алып салуу";
"OneGoogleAccountMenuOptionYourDataInApp" = "%@ колдонмосунда сакталган нерселериңиз";
"OneGoogleAccountMenuOptionAppSettings" = "%@ параметрлери";
"OneGoogleAccountMenuOptionHelpFeedback" = "Жардам жана пикир билдирүү";
"OneGoogleAccountMenuOptionHelp" = "Жардам";
"OneGoogleAccountMenuOptionFeedback" = "Пикир билдирүү";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "Жашыруун режимди күйгүзүү үчүн\nкоё бербей басып туруңуз";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "Түшүндүм";
"OneGoogleStorageCardButtonLabel" = "Сактагычты башкаруу";
"OneGoogleStorageCardFirstButtonLabel" = "Сактагыч сатып алуу";
"OneGoogleStorageCardSecondButtonLabel" = "Кошумча параметрлер";
"OneGoogleStorageCardRegularTitle" = "Аккаунт сактагычы";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "Сактагыч: %1$@ %2$@ Гб ичинен %% колдонулду";
"OneGoogleStorageCardAlmostFullTitle" = "Аккаунттун сактагычы дээрлик толуп калды";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "Сактагычта өтө аз орун калды";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "Сактагычтын %1$@%% колдонулду";
"OneGoogleStorageCardFullTitle" = "Аккаунттун сактагычы толуп калды";
"OneGoogleStorageCardOutOfStorageTitle" = "Орун калбай калды";
"OneGoogleStorageCardBackupStoppedTitle" = "Автожүктөө токтотулду";
"OneGoogleStorageCardUnlimitedSubtitle" = "Чектөөсүз";
"OneGoogleStorageProgresRegularInformationFormat" = "%@ Гб ичинен %@ Гб колдонулду";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "Аккаунттун сактагычы толгону калды (%@ Гб ичинен %@)";
"OneGoogleStorageProgresFullInformationFormat" = "Аккаунттун сактагычы толду (%@ ичинен %@ Гб)";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "%2$@ Гб ичинен %1$@ Гб колдонулду";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "Аккаунттун сактагычы толгону калды (%2$@ ичинен %1$@ Гб)";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "Аккаунттун сактагычы толду (%2$@ ичинен %1$@ Гб)";
"OneGoogleStorageProgressFullInformationRecalculating" = "Кайра эсептелүүдө...";
"OneGoogleBackupCardPreparingTitle" = "Камдык көчүрмө даярдалууда";
"OneGoogleBackupCardBackingUpTitle" = "Камдык көчүрмө сакталууда…";
"OneGoogleBackupCardOffTitle" = "Камдык көчүрмөнү сактоо өчүк";
"OneGoogleBackupCardCompletedTitle" = "Камдык көчүрмө сакталды";
"OneGoogleBackupCardFailedTitleFormat" = "%ld объект сакталган жок";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "Коопсуздук системасынын маанилүү билдирүүсү";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "Аккаунт тууралуу олуттуу эскертүү";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "Аккаунт тууралуу маанилүү эскертүү";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "%@ үчүн %@. %@. %@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "%1$@ төмөнкү үчүн: %2$@. %3$@. %4$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%1$@ төмөнкү үчүн: %2$@, %3$@. %4$@. %5$@";
"OneGoogleProfilePicturePickerA11yLabel" = "Профилдин сүрөтүн өзгөртүү";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "Жаңы";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "Бета";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "Бөлүнүп көрсөтүлгөн нерсе";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@. %2$@.";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "Кайсы аккаунтуңузду колдонуп жатканыңызды билдирүү үчүн сүрөтүңүздү кошуңуз";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "Башкалар сизди тааныгандай кылып сүрөтүңүздү кошуңуз";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "Өчүрүү";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "Жашыруун режим күйүк";
"OneGoogleTurnOnIncognitoMode" = "Жашыруун режимди күйгүзүү";
"OneGoogleTurnOffIncognitoMode" = "Жашыруун режимди өчүрүү";
"OneGoogleButtonSwitchAccount" = "Башка аккаунтка которулуу";
"OneGoogleRemoveAccountButtonShortLabel" = "Түзмөктөн өчүрүү";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "Аккаунт кошуу";
"OneGoogleEducationQuickSwipeMessageTitle" = "Башка аккаунтка тез которулуу";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "Башка аккаунтту тандоо үчүн профилиңиздин сүрөтүн ылдый сүрүңүз";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "Башка аккаунтка тез которулуу үчүн сүрөтүңүздү ылдый сүрүңүз";
"OneGoogleEducationQuickSwipeMessageActionButton" = "Түшүндүм";
"OneGoogleGeneralDialogConfirmationButton" = "Түшүндүм";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "Аккаунтуңуздун сактагычы дээрлик толуп калды";
"OneGoogleStorageFullBadgeA11yLabel" = "Аккаунтуңуздун сактагычы толуп калды";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "Сунушталган аракеттер";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "%@ %@ үчүн сунушталган жеткиликтүү аракеттер";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "%1$@ (%2$@) үчүн сунушталган маанилүү аракеттер бар";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "Сунушталган аракеттер";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "Аккаунт тууралуу маанилүү эскертүү.";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "Аккаунт жакшы абалда";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "%@ %@ аккаунту жакшы абалда";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "%@ %@ аккаунту жакшы абалда";
"OneGoogleConsentScrollToChooseButtonLabel" = "Тандоо үчүн сыдырыңыз";
"OneGoogleConsentDiscardChangesDialogTitle" = "Өзгөртүүлөр жоюлсунбу?";
"OneGoogleConsentDiscardChangesDialogMessage" = "Сакталбаган өзгөрүүлөр жоюлат";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "Параметрлерди түзөтүү";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "Жоюу";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "Google аккаунту";
"OneGoogleConsentDismissButtonA11yLabel" = "жабуу";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "%1$@, %2$@. %3$@ колдонмосунда жашырылды";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "%1$@, %2$@. %3$@ колдонмосунда көрсөтүлдү";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Бул колдонмодо жашырылды";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Бул колдонмодо көрсөтүлдү";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "%1$@, %2$@ ушул түзмөктөн өчүрүү";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "%1$@, %2$@ аккаунтуна кирүү";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "Салам!";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "Салам, %1$@!";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "Аккаунт чектелген. Учурда бул аккаунтка которулууга болбойт. Кийинчерээк кайталап көрүңүз.";
"OneGoogleConsentGoogleAccountProductName" = "Google аккаунту";
"OneGoogleBentoAccountManagementHeaderTitleInCollapsedState" = "Show more accounts";
"OneGoogleBentoAccountManagementHeaderTitleInExpandedState" = "Hide more accounts";